---
term: he dento
slug: he dento
alt forms: []
search terms:
  glb:
  - he dento
  - he
  - dento
  eng:
  - that specific one
  epo:
  - specife tio
  spa:
  - justamente eso
  - justamente aquello
ipa: ˈxe ˈdento
ipa link: http://ipa-reader.xyz/?text=ˈxe ˈdento&voice=Ewa
status: false
category: phrase
word class: pn
trans html:
  eng: that specific one
  epo: specife tio
  spa: justamente eso, justamente aquello
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - that specific one
  epo:
  - - specife tio
  spa:
  - - justamente eso
    - justamente aquello
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - he
  - ','
  - den
  - +
  - to
  derived trans:
  - slug: he
    text: he
    word class: par
    trans:
      eng: <em>emphatic correlative particle</em>, any, ever, at all
      epo: <em>emfaza korelativa partikulo</em>, ajn
      spa: justamente (<em>part&iacute;cula enf&aacute;tica de correlativos</em>),
        absolutamente, exactamente, cualquier
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: ','
  - slug: den
    text: den
    word class: d
    trans:
      eng: that, those, the
      epo: tiu, ti-
      spa: ese, aquel
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: to
    text: to
    word class: pn
    trans:
      eng: it
      epo: ĝi, ĝin (nek vivaĵo, nek persono)
      spa: '&eacute;l (<em>cosa</em>), ella, elle, ello'
      deu: ""
      fra: ""
      rus: ""
      zho: ""
...
